//
//  AppDelegate.h
//  NG911
//
//  Created by Mason Silber on 9/9/11.
//  Copyright (c) 2011 Columbia University. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "LoadingViewController.h"

@class IMViewController;

@interface AppDelegate : UIResponder <UIApplicationDelegate,UIAlertViewDelegate>
{
    UINavigationController *navigationController; 
    LoadingViewController *loading;
    int textSize;
    NSString *messageType;
}

@property (strong, nonatomic) UIWindow *window;
@property (nonatomic, retain) LoadingViewController *loading;
@property (strong, nonatomic) UIViewController *viewController;
@property (nonatomic, retain) NSString *messageType;
@property int textSize;

+(BOOL)connectedToInternet;
-(void)continueLoadingAppWithType:(NSString *)type;

@end
