//
//  LostClient.h
//  NG911
//
//  Created by Rachid Jeitani on 10/30/11.
//  Copyright (c) 2011 Columbia University All rights reserved.
//

#import <Foundation/Foundation.h>
#import "AppDelegate.h"
#import "LoadingViewController.h"



@interface LostClient : NSObject <NSXMLParserDelegate>
{
 
    NSString *serverName;
    NSString *dnsServer;

    NSString *returnedXML;
    
    // XML Parsing ivars
    NSString *uri;
    NSMutableString *currentStringValue;
    
    
    
}

@property (retain, atomic) NSString *serverName;
@property (retain, atomic) NSString *dnsServer;
@property (retain, atomic) NSString *uri;
@property (retain, atomic) NSMutableString *currentStringValue;
@property (retain, atomic) NSString *returnedXML;


- (NSString *)lostRequestWithLatitude:(double) latitude longitude:(double) longitude;



@end
