//
//  QuickResponseViewController.h
//  NG911
//
//  Created by Mason Silber on 12/5/11.
//  Copyright (c) 2011 Columbia University. All rights reserved.
//

#import <UIKit/UIKit.h>

@protocol QuickResponseDelegate <NSObject>

-(void)quickResponseDismissed:(NSString *)typeOfResponse;

@end


@interface QuickResponseViewController : UIViewController
{
    UIButton *police;
    UIButton *fire;
    UIButton *medical;
    UIButton *cancel;
    
    id<QuickResponseDelegate> myDelegate;
}

@property (nonatomic, retain) UIButton *police, *fire, *medical, *cancel;
@property (nonatomic, assign) id<QuickResponseDelegate> myDelegate;

-(void)buttonPressed:(id)sender;

@end
